Bug 1016897 - upgrade from F19 to F20
upgrade from F19 to F20
Status: CLOSED DUPLICATE of bug 1016547
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 17:27 EDT by Rabin
Modified: 2013-10-09 01:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-09 01:54:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rabin 2013-10-08 17:27:55 EDT
Description of problem:

error message for dnf when testing upgrade to F20


Version-Release number of selected component (if applicable):


How reproducible:

yum --releasever=20 --enablerepo=updates-testing --enablerepo=updates  distro-sync

Steps to Reproduce:
1. as root run 

yum --releasever=20 --enablerepo=updates-testing --enablerepo=updates  distro-sync

Actual results:

Error: Package: dnf-0.4.2-1.gitc1716d7.fc20.noarch (updates-testing)
           Requires: python-librepo = 1.2.0
           Removing: python-librepo-1.0.0-1.fc19.x86_64 (@updates/19)
               python-librepo = 1.0.0-1.fc19
           Updated By: python-librepo-1.2.1-1.fc20.x86_64 (updates-testing)
               python-librepo = 1.2.1-1.fc20
           Available: python-librepo-1.0.0-1.fc20.x86_64 (fedora)
               python-librepo = 1.0.0-1.fc20


Expected results:

No error, clean update

Additional info:
Comment 1 Ales Kozumplik 2013-10-09 01:54:27 EDT

*** This bug has been marked as a duplicate of bug 1016547 ***

Note You need to log in before you can comment on or make changes to this bug.